/* .layer_box_map {display:none; position:fixed; left:0; right:0; top:0; bottom:0; z-index:8100; width:90%; height:70%; margin:auto; padding:40px 30px 30px; border:1px solid #636363; background:#f8f8f8;} */
.layer_box_map {display: none; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 8100; min-width: 300px; min-height: 350px; width: 80%; max-width:750px; height: 90%; margin: auto; padding: 40px 30px 30px; border: 1px solid #636363; background: #f8f8f8; text-align:center;}
.layer_box_map p {margin-bottom:10px;}
.layer_box_map p label {display:inline-block; width:29%; margin-bottom:5px; font-weight:600;}
.layer_box_map input[type~="text"] { width:63%;}
.layer_box_map input.ju {width:31.8%;}
.layer_box_map .btn_right {margin-top:15px !important; text-align:center;}
.layer_box_map .btn_right .btn_border {width:69px; padding:0; min-width:inherit;}
.layer_box_map .btn_wrap {position:static; top:51px; right:52px;}
.layer_box_map .btn_wrap button {display:block; width:100%; height:35px;}
.layer_box_map span {display:block;} 
.layer_box_map .close {position:absolute; right:13px; top:11px;}
.layer_box_map .map_canvas {margin-top:20px;}
.join_input .input_area strong {top: 2px; display:inline-block;}

.layer_box_map #r {margin : 0px auto !important; overflow-y: scroll; max-height:35px; -webkit-overflow-scrolling:touch;}
.layer_box_map label {margin : 0px auto !important;}
.layer_box_map .btn_wrap{display:inline-block !important;}

.map_canvas {position:relative;  width:100%; height:70%; max-width:688px;}
.round_4{ padding: 0 3px; border-radius: 3px; background-color: #3995b6;} 
.round_4:after {content:none;}
.round_3{ padding: 0 3px; border-radius: 3px; background-color: #618e29;} 
.round_3:after {content:none;}
.round_2{ padding: 0 3px; border-radius: 3px; background-color: #717171;} 
.round_2:after {content:none;}

.cont_width .paging a{display:inline-block;}
.view_type2 {padding: 10px 0 20px; margin: 0 auto; text-align: center;}
 
html:lang(ar) #content .guide_wrap .boxline_wrap{direction:ltr;text-align:right;}
html:lang(ar) #content .guide_wrap .box_line2{direction:ltr;}

.sup_cont .cont_logo img:first-child{max-width:169px;}
#pic_area1 a {white-space:nowrap;}/*2016-08-29 수정*/
.rgt_msg {text-align: right;position: absolute;top: 56px;right: 10px;}
.msg {text-align: right; color:#fff;background: #868686;display: inline-block;padding: 0px 10px;border-radius: 20px;font-size: 11px;}/*2016-09-20 수정*/
.msg2 {text-align: right; color:#2aa7e1; font-weight: bold;}/*2016-09-20 수정*/

/* .total_menu > div > ul > li:first-child { width: 62px;}
.total_menu > div > ul > li { margin-left: 43px;}
.total_menu > div > ul > li:nth-child(2) { margin-left: 80px;}
.total_menu > div > ul > li:nth-child(3) { margin-left: 100px;} 2016-07-06 수정*/

/* 모니터단안내 css 추가*/
.supporters p img {width:auto;max-width: 900px;}
.supporters .sup_cont{ clear: both; padding-top: 50px;}
.supporters p{text-indent: 0px; padding-left:0px;}
.supporters .left_cont{ display: inline-block; position: relative; width: 50%; vertical-align: top;}
.supporters .left_cont p > img{width:100%;}
/*.supporters .left_cont .cont_tit {font-size: 16px;   margin-top: 10px;  line-height: 1.3em;   padding-left: 21px;  font-weight: bold;  background: url("/images/content/supporters_icon.jpg)no-repeat 0 -7px;}*/
.supporters .right_cont{ display: inline-block; padding-left: 5%;  width:48%;}
.supporters .right_cont .sub_tit{ padding-top:15px;}
.supporters .right_cont .sub_round4{ background-color: #2aa7e1; color:#fff; padding:2px 7px; display:inline-block;}
/*.supporters .right_cont .cont_write{ padding-top:10px;}
.supporters .right_cont .cont_write .cont_detail{ padding-left:10px;}
.supporters .right_cont .cont_write .cont_color1{ color:#2aa7e1;}*/
.supporters .right_cont .cont_tit{font-weight:600; margin-top: 30px;}
.supporters .cont_logo{ display: inline-block; position: absolute; left: 0px; bottom: 0px;}
.supporters .cont_logo img:first-child{ margin-right:10px;}

.supporters .cont_tit {font-size: 16px;   margin: 20px 0;  line-height: 1.5em;   padding-left: 21px;  font-weight: bold;  background: url("/images/content/supporters_icon_1.jpg")no-repeat 0 -7px;}
.supporters .cont_tit ~ p {padding-left:22px;}
.supporters .cont_tit ~ ul li {padding-left:22px;}
.view-content .cont.koreanet img {margin-left: auto;margin-right: auto;display: block;}


html:lang(en) .last .btn_main4.eng {background: #64a400 url("/images/en/new/btn_main04_eng.png") no-repeat center center;background-size: 100%;}
html:lang(es) .last .btn_main4.eng {background: #64a400 url("/images/en/new/btn_main04_esp.png") no-repeat center center;background-size: 100%;}
html:lang(zh) .last .btn_main4.eng {background: #64a400 url("/images/en/new/btn_main04_cha.png") no-repeat center center;background-size: 100%;}
html:lang(vi) .last .btn_main4.eng {background: #64a400 url("/images/en/new/btn_main04_viet.png") no-repeat center center;background-size: 100%;}
html:lang(ja) .last .btn_main4.eng {background: #64a400 url("/images/en/new/btn_main04_ja.png") no-repeat center center;background-size: 100%;}
html:lang(de) .last .btn_main4.eng {background: #64a400 url("/images/en/new/btn_main04_deu.png") no-repeat center center;background-size: 100%;}
html:lang(fr) .last .btn_main4.eng {background: #64a400 url("/images/en/new/btn_main04_fra.png") no-repeat center center;background-size: 100%;}
html:lang(ru) .last .btn_main4.eng {background: #64a400 url("/images/en/new/btn_main04_pyc.png") no-repeat center center;background-size: 100%;}
html:lang(ar) .last .btn_main4.eng {background: #64a400 url("/images/en/new/btn_main04_kaa.png") no-repeat center center;background-size: 100%;}


html:lang(en) .lang_wrap li:nth-child(2) a {color: #FFEB3B}
html:lang(es) .lang_wrap li:nth-child(3) a {color: #FFEB3B}
html:lang(zh) .lang_wrap li:nth-child(4) a {color: #FFEB3B}
html:lang(vi) .lang_wrap li:nth-child(5) a {color: #FFEB3B}
html:lang(ja) .lang_wrap li:nth-child(6) a {color: #FFEB3B}
html:lang(de) .lang_wrap li:nth-child(7) a {color: #FFEB3B}
html:lang(fr) .lang_wrap li:nth-child(8) a {color: #FFEB3B}
html:lang(ru) .lang_wrap li:nth-child(9) a {color: #FFEB3B}
html:lang(ar) .lang_wrap li:nth-child(10) a {color: #FFEB3B}
html:lang(in) .lang_wrap li:nth-child(11) a {color: #FFEB3B}


.lang_img {text-align: center;}
.lang_img img {display: none;max-width: 450px;width: 100%;}
html:lang(en) .lang_img .en_none {display: inline-block;}
html:lang(es) .lang_img .es_none {display: inline-block;}
html:lang(zh) .lang_img .zh_none {display: inline-block;}
html:lang(vi) .lang_img .vi_none {display: inline-block;}
html:lang(ja) .lang_img .ja_none {display: inline-block;}
html:lang(de) .lang_img .de_none {display: inline-block;}
html:lang(fr) .lang_img .fr_none {display: inline-block;}
html:lang(ru) .lang_img .ru_none {display: inline-block;}
html:lang(ar) .lang_img .ar_none {display: inline-block;}
html:lang(in) .lang_img .in_none {display: inline-block;}

.content_list li {vertical-align: top;}


.link_youtube {position: absolute;right: 109px;top: 25px;padding: 2px;}
.link_youtube #youtube {height: 23px;right: 0;}
.link_youtube #facebook {height: 23px;right: 0;}

#st-1.sharing {z-index: 499;}
#st-1.sharing .st-btn {border-radius: 0;display: inline-block !important;height: 40px;width: 40px;margin-right: 0;line-height: 33px;}
#st-1.sharing .st-btn > svg {top: 6px;left: -4px;}

#main_cont .main_box .first {width: 50%;}
.youtube_mb {position: absolute;left: 2%;padding: 10px; display: block;width: 43%;height:61%;}
.youtube_mb .container {height: 100%;}
.main_box .last.eng {float: right;width: auto;max-width: 46%;vertical-align: top;}
.main_box .last.eng img {width: 100%;}
.main_box .last.eng a {position: absolute;top: 50%;margin-top: -21%;left: 50%;margin-left: -23%;width: 45%;height: 50%;border-radius: 50%;max-width: 268px;max-height: 268px;}
.main_box > ul {overflow: hidden;}
.info .origin {border-top: 0;padding-top: 10px;color: #666;font-size: 14px;background: #f6f6f6;padding: 0;border: 1px solid #d5d5d5;margin-left: 0;border-radius: 29px;box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    background: #fff !important;display: inline-block;padding-right: 10px !important;;}
.info  .origin a {
	color: #163be5 !important;background: url(/images/common/new_img/n_wd.png) no-repeat right 4px;
	padding: 1px 15px 1px 7px !important;min-height: 26px;line-height: 26px;box-shadow:none;border-right: 0;
}
.origin {border-top: 1px solid #c7c7c7;border-bottom: 1px solid #c7c7c7;padding-top: 10px;color: #666;font-size: 14px;background: #f6f6f6;padding: 15px;}
.origin a {
	color: #163be5;background: #fff url(/images/common/new_img/n_wd.png) no-repeat right 9px;padding: 5px 15px 5px 10px;font-weight: bold;
	border-radius: 5px;border-right: 10px solid #fff;box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);margin-left: 10px;
}


.plus_content {padding: 20px 0;text-align: center;}
.plus_content a {width: 80%;display: inline-block;padding: 8px 60px; background: #fcfcfc;border: 1px solid #dcdcdc;color: #777777;font-size: 16px;font-weight: bold;}
.plus_content a:hover {border: 1px solid #3d5a94;color: #3d5a94;}
.plus_content a span {position: relative;left: 10px;}
.plus_content a span img {margin: 6px 0 0 0;}
.koreanet .lSSlideOuter .lSPager.lSGallery {margin: 20px auto 0 auto !important;}
.koreanet .lSSlideOuter .lSPager.lSGallery li.active, .koreanet .lSSlideOuter .lSPager.lSGallery li:hover {border-radius: 0;position: relative;cursor: pointer;}
.koreanet .lSSlideOuter .lSPager.lSGallery li.active:before, .koreanet .lSSlideOuter .lSPager.lSGallery li:hover:before {content: '';display: block;position: absolute;top: 0;left: 0;bottom: 0;right: 0;border: 3px solid #555;box-sizing: border-box;}
.koreanet .lSSlideOuter .lSPager.lSGallery li a {display: block;}
/*.koreanet .lSSlideOuter .lSPager.lSGallery li a:focus, .koreanet .lSSlideOuter .lSPager.lSGallery li a:hover,
.koreanet .lSSlideOuter .lSPager.lSGallery li a:focus:before, .koreanet .lSSlideOuter .lSPager.lSGallery li a:hover:before {outline: 2px dotted #000} */
.main_box .youtube_box {display: none;}
.sharing {top: -64px;}
.korea_title .info ul {padding-top: 10px;}
.view-content .cont.koreanet {line-height: 24px;font-size: 16px;}

.view-content .cont.koreanet .btn_box {text-align: center;padding-top: 20px;display: none;}
.view-content .cont.koreanet .m_more, .view-content .cont.koreanet .btn_box a {display: inline-block;}

.lang_tir {position: absolute;right: 10px;top: 53px;padding: 0 14px;border-radius: 20px;padding-left: 15px;border: 1px solid #ddd;background: #f6f6f6;color: #ff0000;min-width: 96px;text-align: center;font-size: 13px;}
html:lang(ar) .lang_tir  {left: 10px;right: auto;}

.guide_book {background: #f4f4f4;border:1px solid #eee;padding: 10px;font-size: 14px;}
.guide_book span {color: #2051c3;font-size: 13px;width: 100%;}
.guide_book a {
	color: #ffffff;padding: 3px 10px;min-height: 26px;line-height: 26px;border-right: 0;border-radius: 20px;box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    background: #f51313;font-size: 13px;font-weight: bold;margin-left: 10px; white-space: nowrap;
}






.main_box .webwidget_slideshow_common {margin: auto;overflow: hidden;position: relative;width: 100% !important;margin-bottom:-30px; }
.main_box .webwidget_slideshow_common .slides_box {width: 100% !important;}
.main_box .webwidget_slideshow_common li {float: left;position: relative;display: block;width: 600px;color: #fff;font-size: 30px;height: 30px;line-height: 31px;}
.cont.koreanet .view_type3 .con {display: none;}
.cont.koreanet .view_type3 ul.download li span, .cont.koreanet .view_type3 ul.download li a {display: inline-block; vertical-align: top;}


.cont.koreanet table img#center1 {display: inline-block;padding: 0 10px 10px 10px;} 

#st-1 .st-btn:hover {opacity: 1 !important;top: 0 !important;}
.naver_ssl {position: absolute;right: 80px;top: -62px;}
.twitter_ssl {position: absolute;right: 40px;top: -62px;}
.facebook_ssl {position: absolute;right: 0px;top: -62px;}
.url_copy {position: absolute;right: 125px;top: -64px;font-size: 12px;padding: 0 10px;color: #fff;font-weight: bold;background: #f9a711;
    height: 40px;line-height: 40px;border: 0 none;}

.accessibility {position: absolute;width: 1px;height: 1px;margin: -1px;padding: 0;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}


@media(max-width:767px){
	.url_copy {font-size: 11px;padding: 0 5px;}
	#st-1.sharing {top: -64px;}
	.main_box .last.eng {position: relative;float: none;width: auto;display: block;text-align: center;max-width: 100%;margin: 0 auto;}
	.main_box .last.eng img {width: 100%;min-width: 300px;margin: auto 0;max-width: 360px;}
	.swiper-container {display: none;}
	.youtube_mb {display: none;}
	.main_box {background-position: center bottom}
	.main_box .last.eng a {position: absolute;top: 50%;margin-top: -63px;left: 50%;margin-left: -69px;width: 35%;height: 45%;border-radius: 50%;max-width: 150px;max-height: 150px;min-width: 130px;min-height: 130px;}
	.main_box .youtube_box {display: block;}
	.main_box .youtube_box .youtube_mb2 {display: block;height:195px;}
	.main_box .youtube_box .youtube_mb2 .container {height: 100%;}
	.m_more {width: 100px;height: auto;}
	.lang_tir, .main_box .webwidget_slideshow_common {display: none;}
	.join_step.return_step p.required {margin-top: 0;}
	.lang_img {display: none;}
	.cont.koreanet.fontchanger {width: 100%;padding-left: 0 !important;}
	.cont.koreanet.fontchanger {width: 100% !important;}
	.cont.koreanet.fontchanger p {font-size: 13px !important;}
	.naver_ssl {right: 90px;top: -52px;}
	.twitter_ssl {right: 50px;top: -52px;}
	.facebook_ssl {right: 10px;top: -52px;}
	.info {position: relative;}
	
	.view-content .cont.koreanet .figCenter, .view-content .cont.koreanet .figRight {width: auto !important;padding: 0;text-align: center;}




	
}



/*2018-07-04*/

.pop.movie {position: relative;}
.pop.movie .event_img img {width: 100%;height: auto;}
.pop.movie .event_img .link {position: absolute;bottom: 20px;width: 240px;height: 50px;left: 27%;}
.pop.movie .event_img .link1 {position: absolute;bottom: 23px;width: 280px;height: 50px;left: 50%;margin-left: -140px;}
.pop.movie .event_img .link2 {position: absolute;bottom: 80px;width: 190px;height: 36px;left: 50%;margin-left: -196px}
.pop.movie .event_img .link3 {position: absolute;bottom: 80px;width: 190px;height: 36px;right: 50%;margin-right: -196px;}

@media(max-width:1000px){
	.footslide_wrap{display:none;}
	
}


@media (min-width:768px) and (max-width:999px){
	.youtube_mb {left: 2%;height: 57%;bottom: -2%;}
	html:lang(es) .youtube_mb {height: 62%;bottom: 0;}
	html:lang(zh) .youtube_mb {height: 61%;bottom: 0;}
	html:lang(vi) .youtube_mb {height: 61%;bottom: 0;}
	html:lang(ja) .youtube_mb {height: 61%;bottom: 0;}
	html:lang(de) .youtube_mb {height: 61%;}
	html:lang(fr) .youtube_mb {height: 61%;}
	html:lang(ru) .youtube_mb {height: 62%;}
	html:lang(ar) .youtube_mb {height: 61%;}
	html:lang(in) .youtube_mb {height: 61%;}
	.main_box .last.eng a {margin-top: -22%;}
	.main_box .webwidget_slideshow_common {display: none;}
	.cont.koreanet.fontchanger {width: 100%}

	.lang_tir {right: 19px;top: 43px;}
	html:lang(ar) .lang_tir {top: 42px;}
	
	/* 2017-07 추가 */
	#yf_link {position:relative; float:right;}
	.yf_on{top: -22px;}
	
	/*html:lang(ar) .etc_logo {top:0px; left:0px; right:inherit;}
	html:lang(ar) .etc_logo img{width:auto;}
	html:lang(ar) .guide_wrap > ol > .sec > ol > li{width:226px;}
	html:lang(ar) .guide_wrap > ol > .sec > ol{width:auto;display:inline-block;}
	html:lang(ar) #footer address span{margin-right:0px;}
	html:lang(ja) .return_step li.fir .txt{top: -4px; width: 185px; line-height: 17.6px; position:absolute;}
	html:lang(ar) .join_step li.on .txt{top:0px;}
	html:lang(ar) .type_wrap .error_type3 {margin-right: 0px;}
	html:lang(fr) .return_step li.fir .txt{top: -2px;width:165px;}
	html:lang(es) .return_step li.fir .txt{top: -2px;width:161px;}
	html:lang(ru) .return_step li .txt{top: 14px;}
	html:lang(ru) .return_step li.fir .txt{top: -2px;}*/


	

	
	.etc_logo{top:96px; right:10px;}
	.etc_icon{top:0px; right:0px;}
	.etc_logo2{top:96px; right:123px;}
	.etc_logo4{position: absolute; top:88px; right:207px;}
	
	.return_step2 li img {padding-bottom:5px !important;}
	.return_step2 li > span { position: relative !important; bottom: 0 !important; left: inherit !important; text-align: center !important; width:112px !important;}
	.gnb > li > a{padding: 18px 2px;}/*수정*/	
	
	#urlR {width: 400px; margin-left: 20px; margin-top: 10px;}
	#userId {width: 30%; margin-left: 20px; margin-top: 10px;}	
	#userName {width: 30%; margin-left: 20px; margin-top: 10px;}
	#txtUrl {float:left; font-size: 20px; font-weight:bold; margin:70px 35px 30px 30px;}
	#txtAnswer {margin-top: 20px; margin-left: 10px; margin-right: 20px; width: 70%; height: 70px;}		
	#ADITINFO_01{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_02{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_03{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_04{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_05{width: 30%; margin-left: 20px; margin-top: 10px;}
	#atchfile{margin:30px 10px 0 150px; font-weight:bold; vertical-align: middle;}
	.fileCmt{margin-top:10px;}
	#nm{width: 60%; margin-left: 20px; }
	#cttpc{width: 60%; margin-left: 20px; margin-top: 10px;}
	#email{width: 60%; margin-left: 20px; margin-top: 10px;}
	#adres{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_01{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_02{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_03{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_04{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_05{width: 60%; margin-left: 20px; margin-top: 10px;}
	
	.m_back {display:none;}
	
	.pop{
	  width:350px; height:510px; color:black; background:white;
	  position:absolute; top:10px; text-align:center; 
	  border:2px solid #000;
	  margin-top: 30%;
	  margin-left: 30%;
	  z-index: 13;
	}

	.container {line-height: 2.0em;}	  
	.container img{width: 330px; height: 400px;}
	.noti-new .container img{width: 100%; height: 100%;}	   
	.close div{float:left; text-align:right;}
	.check{font-size:12px; font-family:'돋움'; padding-left:40px; padding-top: 20px; color: black;}
	#close{font-size:13px; padding:5px; font-weight:bold; padding-top: 20px; padding-left: 20%;}
	
	.mainSlide img{width: 500px; margin-top: -47px;}
	
	#indvPop{
		  width:500px; height:550px; color:black; background:white;
		  position:absolute; top:70%; text-align:center; 
		  overflow:scroll;
		  border:2px solid #000;	
		  margin-top: 20%;  
		  margin-left: 20%;
		  z-index: 200; 
		}	
		
	.eventR th{
		
		text-align: right;
		vertical-align:middle;
		margin-top: 15px;
		width: 200px;
	}
	
	.indvinfo {
	 	width: 450px; 	 	
	}
	
	.indvinfo th{
		width:150px;
		text-align: right;
		margin-top: 15px;	 
		vertical-align:middle;
	}
	
	.indvinfo td{	
		text-align: left;
		
	}

	/*shin oh soo*/
	.pop.movie {
	  width:450px; height:506px;
	  position:absolute; top:0;left:0;right:0;bottom:0;margin: auto; text-align:center; 
	  border:2px solid #000;border:0;z-index: 81000;}
	.pop.movie .container {position: relative;z-index: 8100;line-height:1px;}
	.pop.movie .close {position: relative;z-index: 8100;background: #222;overflow: hidden;}
	.pop.movie .close .check {float: left;padding: 10px 20px;color: #fff}
	.pop.movie .close .check input {vertical-align: middle;margin-right: 5px;}
	.pop.movie .close #close {float: right;padding: 10px 20px;}
	.pop.movie .close #close a {font-size: 12px;font-weight: normal;color: #fff}
	.content_list li:nth-child(n+5) {margin-top: 2.6666%;}


	.link_youtube {position: absolute;right: 110px;top: 15px;padding: 2px;}
	.link_youtube #youtube {height: 23px;right: 0;}
	.link_youtube #facebook {height: 23px;right: 0;}
	.global_menu .lang_select {width: 90px;padding: 3px 23px 0 10px;color: #252525;}
	.global_menu a.m_language {width: 80px;height: 20px;padding: 0 6px 0 0;font-weight: bold;text-indent: 0;font-size: 12px !important;background: url("/images/common/icon/arrow_lang.gif") no-repeat right center;}
	.lang_img {display: none;}
	
	.cont.koreanet.fontchanger {padding: 20px 0 !important;margin-left: -10px;}

	/* 20200130 추가 */
	.pop.noti {padding-bottom:70px; height:auto;}
	.pop.noti .title {text-align : left; background-color : #000; color : #fff; padding : 4px 20px; font-size : 12px;}
	.pop.noti .close {position: absolute;background: #222; bottom:0; width:100% }
	.pop.noti .close .check {padding: 10px 20px;color: #fff; margin-top:0;}
	.pop.noti .close .check input {vertical-align: middle;}
	.pop.noti .close #close {float: right;padding: 10px 20px;}
	.pop.noti .close #close a {color: #fff}
	
	/* 20241113 추가 */	
	.pop.noti.noti-new {width:394px; padding-bottom:37px;}
	.w620 {width:620px !important;}
	.tit-full {margin-bottom:20px; font-size:20px; font-weight:bold; color:#005ca5; border-bottom:0 none; padding:20px 0; text-align:center; background:#f7f9fb;}

}



@media(max-width:767px){
	
	/* 2017-07 추가 */
	#yf_link {position:relative; width:189px; border-top:1px solid #d7d7d7; margin-top: 10px;}
	#youtube {height:25px; position:relative; float:none; top:5px; right:-30px;}
	#facebook {height:25px; position:relative; float:none; top:5px; right:25px;}
	
	/*html:lang(es) .return_step li{height:92px;}
	html:lang(fr) .return_step li{height:92px;}
	html:lang(ru) .return_step li{height:92px;}
	html:lang(de) .return_step li{height:92px;}
	html:lang(ja) .return_step li{height:92px;}
	html:lang(en) .return_step li{height:92px;}
	html:lang(de) .return_step li .txt{word-break:break-word;}
	html:lang(en) .return_step li .txt{word-break:break-word;}*/
	
	.total_menu{display:none !important; top:118px;}	
	.supporters .sup_cont{padding-top:3em;}
	.supporters .left_cont { display: inline-block; position: relative; width: 100%; vertical-align: top; margin-right: 0px;}
	/* .supporters .right_cont { display: inline-block; padding-left: 0px; border-left: 0px; width: 100%; padding-top:8em;} */
	.supporters .right_cont { display: inline-block; padding-left: 0px; border-left: 0px; width: 100%;}
	.supporters .cont_logo { display: inline-block; position: relative; padding-top:5em; width: 100%; text-align:center;}
	.supporters .cont_logo img:first-child{ margin-right:10px;}
	/* #head {background:url("/images/common/sub5_visual.png") no-repeat 98.7% top;}	
	#head {width:100%; height:130px; padding-left:2.3%; border-bottom:1px solid #d5d5d5;}
	#head h2 {margin:0; padding:46px 0 12px; font-size:20px;} */
	.head {background:url("/images/common/line_bar2.gif") no-repeat center top;}
	
/* 	#userId {width: 30%; margin-right: 10px;}	
	#userName {width: 30%; margin-left: 0px;}
	#txtUrl {float:left; font-size: 20px; font-weight:bold; margin:40px 0px 20px 0px; }
	#txtAnswer {margin-top: 20px; margin-left: 10px; width: 60%; height: 70px;} */
	
	#urlR {width: 250px; margin-left: 10px; margin-top: 10px;}
	#userId {width: 60%; margin-left: 10px; margin-top: 10px;}	
	#userName {width: 60%; margin-left: 10px; margin-top: 10px;}
	#txtUrl {float:left; font-size: 20px; font-weight:bold; margin:70px 35px 30px 30px;}
	#txtAnswer {margin-top: 20px; margin-left: 10px; margin-right: 20px; width: 70%; height: 70px;}		
	#ADITINFO_01{width: 60%; margin-left: 10px; margin-top: 10px;}
	#ADITINFO_02{width: 60%; margin-left: 10px; margin-top: 10px;}
	#ADITINFO_03{width: 60%; margin-left: 10px; margin-top: 10px;}
	#ADITINFO_04{width: 60%; margin-left: 10px; margin-top: 10px;}
	#ADITINFO_05{width: 60%; margin-left: 10px; margin-top: 10px;}
	#atchfile{margin:30px 10px 0 20px; font-weight:bold; vertical-align: middle;}
	.fileCmt{margin-top:10px;}
	#nm {width: 60%; margin-left: 10px; }
	#cttpc {width: 60%; margin-left: 10px; margin-top: 10px;}
	#email {width: 60%; margin-left: 10px; margin-top: 10px;}
	#adres {width: 60%; margin-left: 10px; margin-top: 10px;}
	#INDVDLINFO_01 {width: 60%; margin-left: 10px; margin-top: 10px;}
	#INDVDLINFO_02 {width: 60%; margin-left: 10px; margin-top: 10px;}
	#INDVDLINFO_03 {width: 60%; margin-left: 10px; margin-top: 10px;}
	#INDVDLINFO_04 {width: 60%; margin-left: 10px; margin-top: 10px;}
	#INDVDLINFO_05 {width: 60%; margin-left: 10px; margin-top: 10px;}
	
	.pop{
	  width:230px; height:auto; color:black; background:white;
	  position:absolute; top:10px; text-align:center; 
	  border:2px solid #000;
	  margin-top: 130px;
	  margin-left: 70px;
	  z-index: 200; 
	}

	.container {line-height: 1.5em;}
	.container img{width: 210px; height: 220px;}
	.noti-new .container img{width: 100%; height: 100%;}
	.close div{float:left; text-align:right;}
	.check{font-size:12px; font-family:'돋움'; padding-left:10px; margin-top: 10px; color: black;}
	 #close{font-size:13px; padding:5px; font-weight:bold; padding-top: 7px; padding-left: 10%;} 
		
	.msg {text-align:left; color:#fff;}/*2016-09-20 수정*/
	.msg2 {text-align:left; color:#2aa7e1; font-weight: bold;}/*2016-09-20 수정*/
	.m_back {position:absolute; left:40px; top:18px;}
	.m_back img {width:17px;}
	
	#indvPop{
		  width:250px; height:350px; color:black; background:white;
		  position:absolute; top:450px; text-align:center; 
		  overflow:scroll;
		  border:2px solid #000;	
		  margin-top: 50%;  
		  margin-left: 10%;
		  z-index: 200; 
		}	
	
	.eventR th{
		
		text-align: right;
		vertical-align:middle;
		margin-top: 15px;
		width: 70px;
	}
	
	.indvinfo {
	 	width: 250px; 	
	}
	
	.indvinfo th{
		width:70px;
		text-align: right;
		word-break:break-word;
		vertical-align: middle;
	}	

	/*shin oh soo*/
	.pop.movie {
	  width:80%; height:400px; 
	  position:absolute; top:0;left:0;right:0;bottom:0;margin: auto; text-align:center; 
	  border:2px solid #000;border:0;z-index: 81000;}
	.pop.movie .container {position: relative;z-index: 8100;line-height:1px;}
	.pop.movie .container iframe {width: 100% !important;height: 300px;}
	.pop.movie .close {position: relative;z-index: 8100;background: #222;overflow: hidden;}
	.pop.movie .close .check {float: left;margin: 0;padding: 10px 20px;color: #fff}
	.pop.movie .close .check input {vertical-align: middle;margin-right: 5px;}
	.pop.movie .close #close {float: right;padding: 10px 20px;}
	.pop.movie .close #close a {font-size: 12px;font-weight: normal;color: #fff}


	/*.swiper-container .swiper-slide p {position: absolute;left: 0;right: 0;bottom: 10px;min-height: auto;}
	.swiper-container .swiper-slide.visual4 p {position: absolute;left: 0;right: 0;top: 10px;margin:0;}*/

	.content_list li .txt {padding-bottom: 10px;}
	.link_youtube {position: absolute;right: 47px;top: 12px;padding: 2px;}
	.link_youtube #youtube {height: 21px;}
	.link_youtube #facebook {height: 21px;}
	.link_youtube a {overflow:hidden;}

	.pop.movie .event_img .link1 {position: absolute;bottom: 16px;width: 170px;height: 28px;left: 50%;margin-left: -85px;}
	.pop.movie .event_img .link2 {position: absolute;bottom: 45px;width: 110px;height: 25px;left: 50%;margin-left: -113px;}
	.pop.movie .event_img .link3 {position: absolute;bottom: 45px;width: 110px;height: 25px;right: 50%;margin-right: -113px;}
	.info .kword, .info .wrt .origin {width:auto; display: inline-block;position: absolute;right: 10px;bottom: 10px;height: 20px;}
	.info .kword, .info .wrt .origin a {background: url(/images/common/new_img/n_wd.png) no-repeat right 2px;min-height: 18px;line-height: 18px;padding: 0 15px 0 1px !important;}

	/* 20200130 추가 */
	.pop.noti {width:calc(100% - 40px); padding-bottom:70px; height:auto; margin-left:20px;}
	.pop.noti .title {text-align : left; background-color : #000; color : #fff; padding : 4px 20px; font-size : 12px;}
	.pop.noti .close {position: absolute;background: #222; bottom:0; width:100% }
	.pop.noti .close .check {padding: 10px 20px;color: #fff; margin-top:0;}
	.pop.noti .close .check input {vertical-align: middle;}
	.pop.noti .close #close {float: right;padding: 10px 20px;}
	.pop.noti .close #close a {color: #fff}
	
	/* 20241113 추가 */	
	.pop.noti.noti-new {width: auto;padding-bottom:37px;transform: translate(-10px, 0);}
	.w620 {width:100%;}
	.tit-full {margin-bottom:20px; font-size:18px; line-height:24px; font-weight:bold; color:#005ca5; border-bottom:0 none; padding:20px; word-break:keep-all; text-align:center; background:#f7f9fb;}
	


}

@media(max-width:393px){
	.supporters .cont_logo img:first-child{ margin:0px 0px 10px 0px;}
}


@media (min-width: 1000px){
	
	/* 2017-07 추가 */
	#yf_link {position:relative; left: 930px; bottom: 20px;}
	#youtube {height:30px; position:relative; right: -35px;}
	#facebook {height:30px; position:relative; right: 35px;}
	.yf_on{top:-42px;}
	
	html:lang(ar) .guide_wrap > ol > .sec > ol{width:auto;display:inline-block;}
	html:lang(ar) .guide_wrap > ol > .sec > ol > li{width:226px;}
	
	.return_step2 li img {padding-bottom:5px !important;} 
	.return_step2 li > span { position: relative !important; bottom: 0 !important; left: inherit !important; text-align: center !important; width:112px !important;}
	.etc_logo4{position: absolute; top:60px; right:207px;}
	.etc_logo2{ top:66px; right:125px;}
	.etc_logo{ top:66px; right:10px;}
	.etc_logo img{max-width:180px !important;}	
	.footslide_wrap .banner_slide_wrap > ul{padding-right:50px;position: relative;height: 90px;}
	.footslide_wrap .banner_slide_wrap > ul > li{display:none;}
	.footslide_wrap .banner_slide_wrap{max-width: 1200px;width: 100%; height: 90px;margin:0 auto;}
	.footslide_wrap .banner_slide_wrap li{float:left;width: 20%; padding:10px 22px; line-height:70px; text-align:center;}	
	.footslide_wrap .banner_slide_wrap li a {display: block;}
	.footslide_wrap .banner_slide_wrap img{vertical-align:middle;}
	.footslide_wrap .banner_slide_icon{display: inline-block; width: 18px; position: absolute;right: 10px; bottom: 15px;}
	.footslide_wrap .banner_slide_icon img{padding:10px 0;}
	.footslide_wrap .banner_slide_icon .fir img{transform:rotate(180deg);}
	.footslide_wrap .banner_slide_wrap li > a > img {width: 183px;}
	
	/*html:lang(ar) .visual05 {background:url("/images/en/common/sub5_visual.png") no-repeat 30px top}*/
	/* .total_menu > div > ul > li:first-child { width: 67px;}
	.total_menu > div > ul > li { margin-left: 70px;}
	.total_menu > div > ul > li:nth-child(2) { margin-left: 100px;}
	.total_menu > div > ul > li:nth-child(3) { margin-left: 100px;} */
	.total_menu > div > ul > li {margin-left: 10px;letter-spacing: -1px;}/*2016-07-06 수정*/
	.total_menu > div > ul > li:first-child {width: 150px;}/*2016-07-06 수정*/
	.total_menu > div > ul > li:nth-child(2) {width: 130px;}/*2016-07-06 수정*/
	.total_menu > div > ul > li:nth-child(3) {width: 105px;}/*2016-07-06 수정*/
	.total_menu > div > ul > li:nth-child(4) {width: 200px;padding-left: 30px;}/*2016-07-06 수정*/
	.footslide_wrap{margin : 30px auto 0px auto !important;width:100%;background:#efefef;}
	.footslide_wrap > div > div > div > a > img {margin:10px 0 0 0; height:40px; min-width:120px;}
	.firstIframe {width: 80%; padding: 10px 0 20px; margin:0 auto !important;}
	.view_type2 {width: 80%; padding: 10px 0 20px; margin: 0 auto !important;}
	
	.etc_icon {top:0px;}
	/*html:lang(ar) .etc_icon {top:0px; left:0px; right:inherit;} */
	.gnb > li {display: inline-block; vertical-align: middle;width: 19%;}
	/* html:lang(en) .gnb > li:first-child {width: 24%;} */
	
	html:lang(en) .gnb > li {width: 18%;}
	html:lang(en) .gnb > li:nth-child(1) {width: 20%;}
	html:lang(en) .gnb > li:nth-child(2) {width: 10%;}
	html:lang(en) .gnb > li:nth-child(3) {width: 21%;}
	html:lang(en) .gnb > li:nth-child(4) {width: 20%;}
	html:lang(en) .gnb > li:nth-child(5) {width: 18%;}
	
	.join_input .input_area .ERROR_TRGET_ADRES {margin-right: 0px !important;}
	 
	.banner p {margin-left: 0px;}
	
	.gnb > li > a {padding:0;  margin: 0;font-size: 20px;font-weight: 200;}
	.total_menu { top:112px;}
	.total_menu > div > ul > li ul li a {display: inline-block;padding-left:0px;padding-right:0px;}
	.menu_etc > ul > li > ul { top: 6px;}
	.menu_etc > ul > li > a:first-child{font-weight:600;}
	.menu_etc > ul > li > span a { display: inline-block; position: relative; z-index: 50; padding: 7px 7px 6px;}
	.slide_wrap .btn_arror{width:140px !important;}
	.slide_wrap .btn_arror a {background:url("/images/common/icon/arrow_1.png") no-repeat 128px center !important;}
	/*html:lang(ja) .return_step li.fir .txt{top: -8px; width: 185px; line-height: 17.6px; position:absolute;}*/
	
	
	#userId {width: 30%; margin-left: 20px; margin-top: 10px;}	
	#userName {width: 30%; margin-left: 20px; margin-top: 10px;}
	#txtUrl {float:left; font-size: 20px; font-weight:bold; margin:70px 35px 30px 30px;}
	#txtAnswer {margin-top: 20px; margin-left: 10px; margin-right: 20px; width: 70%; height: 70px;}
	#urlR {width: 500px; margin-left: 20px; margin-top: 10px;}	
	#ADITINFO_01{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_02{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_03{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_04{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_05{width: 30%; margin-left: 20px; margin-top: 10px;}
	#atchfile{margin:10px 20px 0 200px; font-weight:bold; vertical-align: middle;}
	.fileCmt{margin-left: 170px; margin-top:10px;}
	#nm{width: 60%; margin-left: 20px; }
	#cttpc{width: 60%; margin-left: 20px; margin-top: 10px;}
	#email{width: 60%; margin-left: 20px; margin-top: 10px;}
	#adres{width: 85%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_01{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_02{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_03{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_04{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_05{width: 60%; margin-left: 20px; margin-top: 10px;}
	
	.logo {overflow:hidden;}
	.logo dl {float:left; width:45%; text-align:center;}
	.logo dl:first-child {margin-top:0; border-left:0;}
	.logo dl dt {margin:0 0 50px; font-size:18px;text-align:center;}	
	.enlogo {margin-left: 55px;}	
	.logo2 dd p {margin-top: 20px;}
	.img1 img {width: 90%; height: 50%;}
	.img2 img {width: 90%; height: 90%; }
	
	.pop{
	  width:420px; height:530px; color:black; background:white;
	  position:absolute; top:10px; text-align:center; 
	  border:2px solid #000;
	  margin-top: 10%;
	  margin-left:40%;
	  z-index: 110;
	}
	 
	.container {line-height: 2.0em;}
	.container img{width: 390px; height: 420px;} 
	.noti-new .container img{width: 100%; height: 100%;} 
	.close div{float:left; text-align:right;}
	.check{font-size:12px; font-family:'돋움'; padding-left:70px; padding-top: 20px; color: black;}
	#close{font-size:13px; padding:5px; font-weight:bold; padding-top: 20px; padding-left: 20%;}
	
	.m_back {display:none;}	
	
	#indvPop{
		  width:600px; height:600px; color:black; background:white;
		  position:absolute; top:40%; text-align:center; 
		  overflow:scroll;
		  border:2px solid #000;	
		  margin-top: 20%;  
		  margin-left: 40%;
		  z-index: 200; 
		}	
	
	.eventR th{
		
		vertical-align:middle;
		margin-top: 15px;
		width: 250px;
		text-align: right;
	}
	
	.indvinfo {
	 	width: 500px; 	
	}
	
	.indvinfo th{
		width:230px;
		text-align: right;
		word-break:break-word;
		vertical-align: middle;
	}
	
	.indvinfo td{
		text-align: left;
	}

	/*shin oh soo*/
	.pop.movie {
	  width:600px; height:700px; 
	  position:absolute; top:0;left:0;right:0;bottom:0;margin: auto; text-align:center; 
	  border:2px solid #000;border:0;z-index: 81000;}
	.pop.movie .container {position: relative;z-index: 8100;line-height:1px;}
	.pop.movie .close {position: relative;z-index: 8100;background: #222;overflow: hidden;}
	.pop.movie .close .check {float: left;padding: 10px 20px;color: #fff}
	.pop.movie .close .check input {vertical-align: middle;margin-right: 5px;}
	.pop.movie .close #close {float: right;padding: 10px 20px;}
	.pop.movie .close #close a {font-size: 12px;font-weight: normal;color: #fff}

	.content_list li:nth-child(n+5) {margin-top: 2.6666%;}

	/* 20200130 추가 */
	.pop.noti {padding-bottom:70px; height:auto;}
	.pop.noti .container {line-height:1.8em;}
	.pop.noti .title {text-align : left; background-color : #000; color : #fff; padding : 4px 20px; font-size : 12px;}
	.pop.noti .close {position: absolute;background: #222; bottom:0; width:100% }
	.pop.noti .close .check {padding: 10px 20px;color: #fff}
	.pop.noti .close .check input {vertical-align: middle;}
	.pop.noti .close #close {float: right;padding: 10px 20px;}
	.pop.noti .close #close a {color: #fff}
	
	
	/* 20241113 추가 */
	.pop.noti.noti-new {width:394px; padding-bottom:37px;}
	.w620 {width:620px !important;}
	.tit-full {margin-bottom:20px; font-size:20px; font-weight:bold; color:#005ca5; border-bottom:0 none; padding:20px 0; text-align:center; background:#f7f9fb;}
	
}


@media all{	
	.Misinfo {display: none; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 8100; width:260px; height:350px; margin: auto; padding: 40px 30px 30px; border: 1px solid #636363; background: #ffffff; text-align:center;}
	.Misinfo .btn_right {margin-top:15px !important; text-align:center;}
	.Misinfo .btn_right .btn_border {width:69px; padding:0; min-width:inherit;}
	.Misinfo .close {position:absolute; right:13px; top:11px;}
	.Misinfo .tit_wrap{font-weight:600; padding-top:10px;}
	.Misinfo .cont_wrap{padding-top:20px;}	
	.view_type3 .date{text-align:right;height:30px;}
	.view_type3 .hide{display:none;}
	.view_type3 .con{padding:15px 10px;}
	.view_type3 .download{background: #f6f6f6; padding: 20px 0 15px 30px;}
	.view_type3 .download .file span{font-weight:600;}
	.view_type3 .download .file img{padding-left:70px;padding-bottom:5px;}
	.view_type3 .download .file img:first-child{padding-left:40px;}	
	.slide_wrap .btn_arror{width:132px;}
	.slide_wrap .btn_arror a {background:url("/images/common/icon/arrow_1.png") no-repeat 120px center;}
	.type_wrap .gray_box .inner_wrap span{font-weight:600;}	
	.type_wrap .gray_box .inner_wrap > a:first-child{height:75%;}	
	.type_wrap .gray_box .inner_wrap span a{ width: auto; position: relative; display: inline-block; padding-right: 0px; height: 22px; line-height: 22px; font-size: 12px; font-weight: 600; /* background: url("/images/common/icon/icon_question.png") no-repeat right top;background-size: 20px; */}
	.type_wrap .gray_box .inner_wrap span img{ padding-left:5px;}
	.join_input .input_area .ERROR_TRGET_ADRES{margin-right:0px;}
	.korea_cont li .photo img{margin-top:0px !important; width: 400px; height: auto;}
	.input_area .input_clear{padding-bottom:15px;}
	.upload_area .upload_list{list-style:none;}
 	.upload_area .upload_list li{	margin : 0px; padding : 0px; border : 0; float : left; display:inline-block;}
    .upload_area .upload_list li .btn_border {vertical-align:middle; width:90px; height:75px; background-position:center center; background-repeat: no-repeat; border:0; margin-left:0px;}
    .upload_area .upload_list li:nth-child(1) .btn_border {background-image: url("/images/content/upload_icon1.png"); background-size: 60px;}
	.upload_area .upload_list li:nth-child(2) .btn_border {background-image: url("/images/content/upload_icon2.png"); background-size: 60px;}
	.upload_area .upload_list li:nth-child(3) .btn_border {background-image: url("/images/content/upload_icon3.png"); background-size: 60px;}
	.upload_area .upload_list li:nth-child(4) .btn_border {background-image: url("/images/content/upload_icon4.png"); background-size: 60px;}
	.upload_area .upload_list li:nth-child(5) .btn_border {background-image: url("/images/content/upload_icon5.png"); background-size: 60px;}
	.upload_area .upload_list li:nth-child(6) .btn_border {background-image: url("/images/content/stop.png"); background-size: 60px;} 
	.upload_area .upload_list li p{ text-align:center;display: block; margin-top: 10px; font-weight: 600;}
	
	.first_box {padding-top:10px;}
	.filebox {padding:5px 0;}
	.filebox input[type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;}
	.filebox label { display: inline-block; padding: .5em .75em; color:#fff; border-color: #2e6da4; font-size: inherit; line-height: normal; vertical-align: middle; background-color: #337ab7; cursor: pointer; border: 1px solid #ebebeb; border-radius: .25em; margin-right:0px !important;}
	.filebox .upload-name { display: inline-block; padding: .5em .75em; padding-right: 10%; font-size: inherit; font-family: inherit; line-height: normal; vertical-align: middle; background-color: #f5f5f5; border: 1px solid #ebebeb; border-bottom-color: #e2e2e2; border-radius: .25em; -webkit-appearance: none; -moz-appearance: none; appearance: none; margin-top:-4px;}

	.menu_etc > ul > li > ul { top: 6px;}
	.menu_etc > ul > li > span a { display: inline-block; position: relative; z-index: 50; padding: 7px 7px 6px;}
	.menu_etc > ul > li > ul > li a:hover{color: #3270b0; text-decoration: underline;}
}

@media all and (min-width:1000px){	
	.gnb > li.on > a { position: relative; z-index: 50; color: #fff; background: #3270b0;}
	.rgt_msg {text-align: right;position: absolute;top: 56px;right: 0px;}
	.msg {text-align: right;color: #fff;background: #868686;display: inline-block;padding: 3px 20px;border-radius: 20px;font-size: 14px;}
}

.firstIframe {width: 80%; padding: 10px 0 20px; margin:0 auto !important;}
.view_type2 {width: 80%; padding: 10px 0 20px; margin: 0 auto !important;}


@media all and (min-width:1000px) and (max-width:1200px) {
	#content {padding :0 20px 30px 20px;}
	.sub_visual h2 {padding: 20px 0 10px 20px;}
}


/* 게시판콘텐츠 css */
.cont.koreanet.fontchanger {color: #333;width: 700px;margin: auto;box-sizing: content-box;}
.cont.koreanet.fontchanger p.figcaption {padding: 8px 0 0 4px;font-size: 12px;color: #287cbd;line-height: 145%;display: block;max-width: 700px;}
.cont.koreanet.fontchanger p {font-size: 16px;line-height: 1.5em;color: #333;}
.cont.koreanet.fontchanger .figRight {clear: both;float: right;padding: 5px 0 10px 18px;box-sizing: content-box;}
.cont.koreanet.fontchanger .figLeft {clear: both;float: left;padding: 5px 20px 10px 0;box-sizing: content-box;}
.cont.koreanet.fontchanger table.regist-pop {width: 100%;border-top: 1px solid #000;}
.cont.koreanet.fontchanger table.regist-pop col.subj {width: 20%;min-width: 120px;}
.cont.koreanet.fontchanger table.regist-pop th {padding:20px 10px 20px 30px; color:#000;border-bottom: 1px solid #e0e0e0;background-color: #fafafa;font-size: 14px;text-align: left;}
table.regist-pop td {position: relative;padding:20px 15px;border-bottom:1px solid #e0e0e0;color:#666;vertical-align:middle;}
table.regist-pop td a {display: block;}
table.regist-pop td.subject {padding-left:20px;text-align:left}